@charset "EUC-JP";

div#text{
width:597px;
margin:auto;
}

h1{
font-size:medium;
font-weight:normal;
margin:0 0 5px;
padding:0;
}

h3{
font-size:small;
font-weight:normal;
margin:0;
padding:0;
}


p {
font-size:small;
margin:0.5em 0;
padding:0;
}

a {
color:#0066CC;
text-decoration:none;
}

a:hover {
color:#0033CC;
text-decoration:underline;
}

#gmap {
border:#CCCCCC 1px solid;
margin:auto;
}

#warning {
color:#FF0000;
font-size:medium;
}